package cn.wisenergy.service.app;

import cn.wisenergy.model.app.TeamUserInfo;

public interface TeamUserInfoService {

    TeamUserInfo getOneById(String userId);
    /**
     * 获取团队总人数
     * @param userId 用户Id
     * @return 用户团队总人数
     */
    int getTeamUserCount(String userId);
}
